:root {
  --white: white;
  --black: black;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

a {
  color: #fae276;
  text-decoration: underline;
}

.body {
  background-color: #000;
}

.image {
  width: 100%;
  max-width: 1200px;
  margin-bottom: -49px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  position: static;
}

.div-block-2 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link-block {
  object-fit: fill;
  margin: 7px;
  padding: 2px;
  text-decoration: underline;
  display: inline-block;
}

.link-block:active {
  color: #fff;
}

.body-2, .body-3, .body-4 {
  background-color: #000;
}

.body-5 {
  background-color: #000;
  font-size: 16px;
}

.heading, .heading-2 {
  text-align: center;
}

.heading-3 {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
  max-width: 1000px;
  margin-top: 104px;
  margin-left: auto;
  margin-right: auto;
}

.heading-4 {
  text-align: center;
}

.image-2, .image-3, .image-4, .image-5 {
  border: 1px solid #fff;
  border-radius: 2px;
  width: 250px;
  max-width: 100%;
}

.background {
  z-index: -1;
  background-image: url('../images/Videobg1.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  width: 100vw;
  height: 100%;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.background.audio {
  background-image: url('../images/PageBG-copy2.jpg');
  background-position: 50%;
}

.background.audio.sw {
  background-image: url('../images/songwriter.jpg');
  background-size: 700px;
}

.background.web {
  background-image: url('../images/webprogram.jpg');
  background-position: 50%;
}

.background.video {
  background-position: 50%;
}

.background.graphic {
  background-image: url('../images/Printer2.jpg');
  background-position: 50% 0;
}

.background.home {
  background-image: url('../images/PageBG-copy2.jpg');
  background-position: 50% 0;
  background-size: 1000px;
}

.background.home.about {
  background-image: url('../images/Andy-AstrolabBG.jpg');
}

.div-block-3 {
  width: 90%;
  max-width: 1000px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-3.graphic {
  margin-top: 9px;
  margin-bottom: 1px;
}

.paragraph {
  color: #fff;
  width: 90%;
  margin-bottom: 0;
  padding: 15px;
  font-weight: 400;
  line-height: 20px;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  background-color: #000;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.div-block-5 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  background-color: #000;
  padding: 46px;
}

.div-block-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Area"
  / 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  width: 90%;
  max-width: 800px;
  margin-bottom: 57px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.text-block {
  color: #fff;
  text-align: center;
}

.div-block-7 {
  margin-left: auto;
  margin-right: auto;
  padding-top: 29px;
}

.paragraph-2 {
  color: #fff;
  width: 95%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.link {
  color: #aa8751;
  font-weight: 700;
}

.div-block-8 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link-2 {
  color: #aa8751;
  margin: 7px;
  padding: 0;
  font-weight: 700;
}

.text-block-2 {
  color: #fff;
}

.image-6 {
  border: 2px solid #fff;
  margin-bottom: 29px;
}

.image-7, .image-8, .image-9, .image-10, .image-11, .image-12, .image-13 {
  border: 2px solid #fff;
}

.bold-text {
  width: 100%;
}

.div-block-9 {
  text-align: left;
}

.div-block-10 {
  margin-left: auto;
  margin-right: auto;
}

.image-15 {
  border: 4px solid #fff;
}

.bold-text-2 {
  font-size: 16px;
}

.list-item {
  color: #fff;
  text-align: left;
  width: 100%;
  max-width: 1000px;
  list-style-type: disc;
}

.list {
  text-align: center;
  width: 90%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.list-item-2, .list-item-3 {
  color: #fff;
  text-align: left;
  list-style-type: disc;
}

.list-2 {
  color: #fff;
  width: 90%;
  max-width: 1000px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  list-style-type: disc;
}

.list-3 {
  width: 90%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.list-item-4 {
  color: #fff;
  list-style-type: disc;
}

.list-item-5, .list-item-6, .list-item-7 {
  color: #fff;
}

.div-block-11 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-5 {
  font-size: 18px;
}

.heading-6 {
  color: #fff;
  font-size: 22px;
}

.link-3 {
  color: #fad964;
}

.code-embed {
  color: #000;
  margin-bottom: 124px;
  padding-left: 0;
}

.heading-7 {
  font-size: 18px;
}

.bold-text-3 {
  color: #f4dda3;
}

.div-block-12 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: right;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 90%;
  max-width: 1000px;
  margin-bottom: 14px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.link-block-3 {
  text-align: right;
}

.text-block-3, .text-block-4 {
  color: #fff;
}

.bold-text-4 {
  color: #fae276;
}

.link-block-4 {
  text-align: right;
}

@media screen and (max-width: 991px) {
  .heading-3, .div-block-3 {
    width: 90%;
  }

  .paragraph {
    width: 90%;
    max-width: 1000px;
  }

  .div-block-11 {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .heading-3, .div-block-3 {
    width: 90%;
  }

  .div-block-5, .div-block-11 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .image {
    margin-bottom: -3px;
  }

  .div-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .link-block {
    margin: 0;
    padding: 0;
  }

  .heading-3 {
    width: 100%;
    margin-top: 29px;
    padding-left: 0;
    font-size: 16px;
  }

  .image-2, .image-3, .image-4, .image-5 {
    max-width: 80%;
  }

  .div-block-3 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-3.graphic {
    text-align: left;
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-3.home {
    width: 90%;
    padding-left: 3px;
  }

  .paragraph {
    width: 100%;
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
    padding: 4px;
  }

  .div-block-4 {
    grid-template-columns: 1fr;
  }

  .div-block-5 {
    grid-template-columns: 1fr;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .section {
    margin-left: 0;
    padding: 0;
  }

  .div-block-6 {
    grid-template-columns: 1fr;
    width: 100%;
  }

  .text-block {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .div-block-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .paragraph-2 {
    width: 90%;
  }

  .div-block-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .text-block-2 {
    text-align: center;
  }

  .image-6 {
    border: 2px solid var(--white);
    border-radius: 0;
  }

  .link-block-2 {
    border: 0 solid #fff;
  }

  .image-14 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .div-block-9 {
    margin-top: 63px;
  }

  .div-block-10 {
    margin-bottom: 84px;
  }

  .div-block-11 {
    grid-template-columns: 1fr;
  }

  .code-embed {
    width: 90%;
  }

  .div-block-12 {
    text-align: left;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 15px;
  }

  .link-block-3 {
    text-align: left;
  }

  .div-block-13 {
    margin-left: auto;
    margin-right: auto;
  }

  .link-block-4 {
    text-align: left;
  }

  .image-16 {
    text-align: right;
  }
}

#w-node-_47084ff4-77c3-71b5-462c-1f44e9af54c5-e9af54c3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_47084ff4-77c3-71b5-462c-1f44e9af54cf-e9af54c3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_47084ff4-77c3-71b5-462c-1f44e9af54d0-e9af54c3, #w-node-_47084ff4-77c3-71b5-462c-1f44e9af54d8-e9af54c3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_47084ff4-77c3-71b5-462c-1f44e9af54d9-e9af54c3 {
  grid-area: Area;
}

#w-node-_18d719f5-9dc5-099e-9b22-22a68328c5c7-c82c0395, #w-node-_33ba4daa-75b6-ee17-2a9a-a1bfd960d7ba-c82c0395, #w-node-_06dc02c7-e8b4-96d4-3139-dfe6ff6831c5-c82c0395, #w-node-_4fc3ce7b-3a31-a040-7fdb-e21d685188dc-c82c0395, #w-node-_242a2413-f0ac-b86b-a28a-1e1e88d4ac89-c82c0395, #w-node-_909c6e90-7ce0-4ba2-66c9-2d606344a785-c82c0395, #w-node-e9d94dcd-34d1-64ce-5e96-34ca9cb07101-c82c0395, #w-node-d1044a48-3d76-0b63-77ef-25237b30c594-c82c0395, #w-node-_1e3a28ed-69a6-764d-c33d-2a9011916338-c82c0395, #w-node-_6decc9a7-4e5c-ae1a-b3ae-9baec4c69aec-c82c0395, #w-node-_31b762dd-a9f8-c8b7-ff84-2331866eba49-c82c0395, #w-node-_1032aa5e-c828-9d2d-99ae-59b1c56324cb-c82c0395, #w-node-_22026cbc-dc62-15cf-7f1d-69be87125742-c82c0395, #w-node-_117228db-024a-8728-b9c1-36d5a8741c59-c82c0395, #w-node-d4d9f88e-7566-03d1-9161-4a700fd3a275-c82c0395, #w-node-_981fc2df-01d6-2278-f2a5-d0c13497eeed-c82c0395, #w-node-a45ff7a7-c442-43f4-1482-5a3d521f25eb-c82c0395, #w-node-_291e1b11-1c6d-0468-feaf-74218ae473b5-c82c0395, #w-node-_82a06baa-db22-cc28-ab64-abea09d69edc-d06f79e6, #w-node-_7bbe713e-5b98-e11a-0bfb-df472d7c74e7-d06f79e6, #w-node-_596d37db-ad13-7379-7b44-a9dc76378918-d06f79e6, #w-node-_19ca525f-4e59-2ae0-85d9-cd2ff20c0f58-d06f79e6, #w-node-_31f7070b-891e-61b3-6085-9435ec73e378-d06f79e6, #w-node-_639ef2b3-8a5e-5ae1-1b79-1f88d2eb2737-d06f79e6, #w-node-b148b82c-04ef-a154-c33e-3757b4cc4ca6-d06f79e6, #w-node-_277a1f47-0ec5-7e5e-fdfa-9c1f1bae8187-d06f79e6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-c75153ff-ec0c-072d-4823-f1ac9f3bf575-9f3bf572 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_18d719f5-9dc5-099e-9b22-22a68328c5c7-c82c0395 {
    justify-self: auto;
  }

  #w-node-_7bbe713e-5b98-e11a-0bfb-df472d7c74e7-d06f79e6, #w-node-_596d37db-ad13-7379-7b44-a9dc76378918-d06f79e6 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


